Skip to Content

SAP Business One and Hana 2.0

Given the recent release of Hana 2.0, and following SPS, I wonder if SAP B1 can already work with Hana latest version or if it's tied to a previous version. Sounds strange but I was not able to find more specific infoes.

Thanks in advance for your answers.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers